@charset "utf-8";
.product{
	width:563px;
	min-height:620px;
	position:relative;
	top:7px;
	right:3px;
	text-align:right;
	padding:5px;
	margin-bottom:15px;
}
.product .zap{
	width:550px;
	height:20px;
	text-align:right;
	margin-bottom:15px;
	color:#FF0000;
}
.product .zap a{
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#003399;
	text-decoration:none;
}
.product .zap a:hover{
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#003399;
	text-decoration:underline;
}

.product .item{
	float:right;
	width:145px;
	height:240px;
	margin:5px 17px 0px 17px;
	text-align:center;
	overflow:hidden;
	border:1px dotted #ccc;
}
.product .item_pict{
	width:120px;
	height:120px;
	overflow:hidden;
	text-align:center;
}
.product img.prod_pict{
	max-width:120px;
	min-width:120px;
	max-height:120px;
	min-height:120px;
	margin:0px;
}
.product .item h4{
	width:140px;
	height:40px;
	text-align:center;
	overflow:hidden;
}
.product .item_short{
	width:140px;
	height:45px;
	text-align:center;
	overflow:hidden;
}
.product .item_price{
	width:140px;
	height:20px;
	text-align:right;
	overflow:hidden;
	text-align:center;
	font-size:15px;
	margin-top:10px;
}

.product .mavo{
	width:550px;
	position:relative;
	top:5px;
	right:5px;
	clear:both;
	margin-bottom:15px;
}
.product a{color:#333333;text-decoration:none;}
.product a:hover{color:#333333;text-decoration:underline;}
/**************************************************************************/
.pict_holder{
	width:250px;
	position:relative;
	top:0px;
	left:0px;
	float:left;
	vertical-align:top;
}
/**************************************************************************/
.item_disc{
	float:right;
	width:145px;
	height:65px;
	margin:5px 17px 0px 17px;
	text-align:center;
	overflow:hidden;
	border:1px dotted #ccc;
}
.item_short_disc{
	width:140px;
	height:27px;
	text-align:center;
	overflow:hidden;
}
.item_price_disc{
	width:140px;
	height:15px;
	text-align:right;
	overflow:hidden;
	text-align:center;
	font-size:14px;
}

